# 服务器端口
server:
  port: 8303

# 数据源配置
spring:
  # 数据库
  datasource:
    url: ${blade.datasource.devOps.dev.url}
    username: ${blade.datasource.devOps.dev.username}
    password: ${blade.datasource.devOps.dev.password}

    druid:
      time-between-eviction-runs-millis: 30000000
